/contents.rdf////
/pref-display.properties////
/pref-encryption.dtd////
/pref-history.dtd////
/pref-hotlinks.dtd////
/pref-javascript.dtd////
/pref-kfavorites.dtd////
/pref-kgestures.dtd////
/pref-klayers.dtd////
/pref-toolbars.dtd////
/pref-webfind.dtd////
D/firefox////
D/kmprefs////
D/kplugins////
/pref-appearance.dtd////
/pref-browsing.dtd////
/pref-browsing.properties////
/pref-display.dtd////
/pref-filetypes.dtd////
/pref-filters.dtd////
/pref-kbookmarks.dtd////
/pref-kfullscreen.dtd////
/pref-khotlist.dtd////
/pref-kmacros.dtd////
/pref-kplugins.dtd////
/pref-kplugins.properties////
/pref-privacy.dtd////
/pref-tabs.dtd////
/pref.dtd////
/pref.properties////
